## ubuntu-mate-artwork 0.4.7

=== debian/changelog ===
ubuntu-mate-artwork (0.4.7) vivid; urgency=medium

  [ Martin Wimpress ]
  * Aligned with ubuntu-themes (14.04+15.04.20150410-0ubuntu1) incorporating
    many bugs fixes.

  [ Iain Lane ]
  * Draw shadows for menus - thanks to Simon Steinbeiß (LP: #1441975)

  [ Lars Uebernickel ]
  * Don't use symbolic colors for style (LP: #1436428)

  [ Alberts Muktupāvels ]
  * Add some style info for unity-greeter buttons. (LP: #1423542) (LP:
    #1423542)

  [ Iain Lane ]
  * Style geary's compose view to get a background with overlay-
    scrollbars added: Ambiant-MATE/gtk-3.0/apps/geary.css
    Radiant-MATE/gtk-3.0/apps/geary.css
  * Theme software-center's action bar so it gets a background. added:
    Ambiant-MATE/gtk-3.0/apps/software-center.css Radiant-MATE/gtk-
    3.0/apps/software-center.css

  [ Lars Uebernickel ]
  * Radiant-MATE: fix radio mark coloring in menus

  [ William Hua ]
  * Set the background on GtkStack widgets. (LP: #1285783)
  
  [ Lars Uebernickel ]
  * Set and animate spinner icon for password entry in unity-greeter and
    sound menu's playback item.

  [ Iain Lane ]
  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor.

  [ Dmitry Shachnev ]
  * gnome-panel.css: Fix styling for checked GtkToggleButtons.

  [ Alberts Muktupāvels ]
  * metacity-theme: remove unsupported properties.

  [ Lars Uebernickel ]
  * Stop using the unico gtk engine
  * A few more fixes and cleanups for gtk 3.14 (combo boxes, spinners)

 -- Martin Wimpress <code@flexion.org>  Sun, 12 Apr 2015 14:27:15 +0000

ubuntu-mate-artwork (0.4.6) vivid; urgency=medium

  * Define active-monitor in lightdm-gtk-greeter.conf to prevent
    white screen on multi-monitor configurations. (LP: #1426664,
    LP: #1433147)

 -- Martin Wimpress <code@flexion.org>  Tue, 17 Mar 2015 03:15:27 +0000

ubuntu-mate-artwork (0.4.5) vivid; urgency=medium

  * Remove distored background images and replaces with good alternatives.

 -- Martin Wimpress <code@flexion.org>  Mon, 02 Mar 2015 22:32:43 +0000

ubuntu-mate-artwork (0.4.4) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo them
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 11:22:09 +0100

ubuntu-mate-artwork (0.4.3ubuntu1) vivid; urgency=medium

  * Override symbolic icons.
  * Remove indicator-sound.

 -- Martin Wimpress <code@flexion.org>  Tue, 08 Feb 2015 05:00:43 +0000

ubuntu-mate-artwork (0.4.2ubuntu1) vivid; urgency=medium

  * Closes needs-packaging (LP: #1368218)

 -- Adam Stokes <adam.stokes@ubuntu.com>  Fri, 13 Feb 2015 11:04:51 -0500

ubuntu-mate-artwork (0.4.2) vivid; urgency=medium

  * Improved Debian packaging.

 -- Martin Wimpress <code@flexion.org>  Wed, 04 Feb 2015 01:21:37 +0000

ubuntu-mate-artwork (0.4.1~15.04~11) vivid; urgency=medium

  * Added Yuyo themes to Pluma.
  * Merged with ubuntu-themes.
  * Added community contributed desktop backgrounds.
  * Fixed status icons (LP: #1392943).
  * Tweaked LightDM theme.

 -- Martin Wimpress <code@flexion.org>  Sat, 24 Jan 2015 21:19:41 +0000

ubuntu-mate-artwork (0.4.0) vivid; urgency=medium

  * Correct indicator configuration for LightDM. (lp: #1390013)

 -- Martin Wimpress <code@flexion.org>  Tue, 25 Nov 2014 21:49:13 +0000

ubuntu-mate-artwork (0.3.7~utopic8) utopic; urgency=medium

  * Enable grub theme activation.
  * Added Ubuntu MATE Gray wallpaper contributed by Gerard Aalders.
  * Added screen reader key binding and indicator selection to LightDM.
  * Updated Terminal and Pluma background colour to #33322f.
  * Updated Ambiant-MATE and Radiant-MATE icons themes with green icons.

 -- Martin Wimpress <code@flexion.org>  Fri, 31 Oct 2014 22:32:52 +0100

ubuntu-mate-artwork (0.3.6) utopic; urgency=medium

  * Split grub2-themes-ubuntu-mate into a seperate package.

 -- Martin Wimpress <code@flexion.org>  Sun, 21 Sep 2014 08:21:50 +0100

ubuntu-mate-artwork (0.3.5) utopic; urgency=medium

  * Added grub-theme-ubuntu-mate transitional package.
  * Added accessibility features to LightDM.
  * Remove Plymouth themes from the meta packages.

 -- Martin Wimpress <code@flexion.org>  Mon, 15 Sep 2014 21:18:27 +0100

ubuntu-mate-artwork (0.3.4) utopic; urgency=medium

  * Added Déjà Dup mono icons.
  * Renamed Ubuntu MATE GRUB2 themes.

 -- Martin Wimpress <code@flexion.org>  Sun, 14 Sep 2014 03:14:10 +0100

ubuntu-mate-artwork (0.3.3) utopic; urgency=medium

  * Added Ubuntu MATE theme for GRUB.

 -- Martin Wimpress <code@flexion.org>  Thu, 04 Sep 2014 01:13:10 +0100

ubuntu-mate-artwork (0.3.2~utopic1) utopic; urgency=medium

  * Fixed index.theme for Ambiant-MATE and Radiant-MATE.

 -- Martin Wimpress <code@flexion.org>  Mon, 01 Sep 2014 05:13:28 +0100

ubuntu-mate-artwork (0.3.1~utopic1) utopic; urgency=medium

  * Merged all mono icons.

 -- Martin Wimpress <code@flexion.org>  Mon, 01 Sep 2014 02:54:41 +0100

ubuntu-mate-artwork (0.3.0~utopic1) utopic; urgency=medium

  * Added LightDM themes.

 -- Martin Wimpress <code@flexion.org>  Wed, 20 Aug 2014 00:53:18 +0100
