## ubuntu-mate-artwork 15.10.4

=== debian/changelog ===
ubuntu-mate-artwork (15.10.4) wily; urgency=medium

  [ Martin Wimpress ]
  * Sync with ubuntu-themes 14.04+15.10.20150910-0ubuntu1
  * Add missing symlinks for icons required by Blueman 2.0.
  * Closes (LP: #)  

  [ Iain Lane ]
  * Style software-center's action bar again.

 -- Martin Wimpress <code@flexion.org>  Tue, 22 Sep 2015 09:31:41 +0100

ubuntu-mate-artwork (15.10.3) wily; urgency=medium

  * New release. Closes (LP: #1493065)
    + Add Keep Calm themed backdrops contributed by Tim Apple.
    + Update GTK3 scrollbars to be always visible so they fit with
    the MATE desktop.

 -- Martin Wimpress <martin@nuc>  Mon, 07 Sep 2015 13:54:54 +0100

ubuntu-mate-artwork (15.10.2) wily; urgency=medium

  * New release. Closes (LP: #1490930)
    + Add Wily Werewolf themed backdrops contributed by Ghost
    Sixtyseven.

 -- Martin Wimpress <code@flexion.org>  Tue, 01 Sep 2015 11:38:23 +0100

ubuntu-mate-artwork (15.10.1) wily; urgency=medium

  [ Martin Wimpress]
  * New release. Closes (LP: #1486932)
    + Integrate relevant updates from ubuntu-themes
    14.04+15.10.20150813-0ubuntu1.
  * debian/changelog:
    + Bump version to track Ubuntu release cycle.

  [ Lars Uebernickel ]
  * Clean up nautilus theming. Mostly, this consists of moving from
    nautilus-specific widgets and classes to more generic gtk ones. (LP:
    #1463848)
  * Theme GTK overlay-scrollbars to be more ubuntu-ish

 -- Martin Wimpress <code@flexion.org>  Wed, 19 Aug 2015 23:05:32 +0100

ubuntu-mate-artwork (0.4.12) wily; urgency=medium

  * debian/control:
    + Add missing entry for ubuntu-mate-wallpapers-common.
  * Closes (LP: #1479352)

 -- Martin Wimpress <code@flexion.org>  Wed, 29 Jul 2015 11:40:23 +0100

ubuntu-mate-artwork (0.4.11) wily; urgency=medium

  * Add community contributed wallpapers from David Chadderton.
  * Add community contributed wallpaper from quidsup.
  * Update Plymouth boot animation.
  * Update lib/plymouth/themes/ubuntu-mate-logo/ubuntu--mate-logo.script
  to support fsckd systemd service protocol.
  * debian/control: Correctly mark ubuntu-mate-wallpapers-complete as a
  metapackage.
  * Process debian folder with wrap-and-sort.
  * Closes (LP: #1476611)

 -- Martin Wimpress <code@flexion.org>  Mon, 20 Jul 2015 23:33:54 +0100

ubuntu-mate-artwork (0.4.10) wily; urgency=medium

  * Update the LighDM GTK Greeter configuration to conform with recent
  changes to handle multiple configuration files. Closes (LP: #1466191)

 -- Martin Wimpress <code@flexion.org>  Thu, 25 June 2015 02:42:43 +0100

ubuntu-mate-artwork (0.4.9.1) wily; urgency=medium

  * Upload fixed tarball. (LP: #1466521)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 24 Jun 2015 08:45:34 +0200

ubuntu-mate-artwork (0.4.9) wily; urgency=medium

  [ Martin Wimpress ]
  * Add ubuntu-mate-wallpaper-common package.
  * Add ubuntu-mate-wallpaper-complete package.
  * Add community contributed wallpapers from David Chadderton.
  * Add community contributed wallpaper from João Pedro Coli.
  * Add missging files to debian/copyright.
  * Improve GTK3 progress bar color blending.
  * Align with ubuntu-themes 14.04+15.10.20150603.1-0ubuntu1.
  * Closes (LP: #1466521)

  [ Lars Uebernickel ]
  * Set :link color
  * Style under- and overshoot

 -- Martin Wimpress <code@flexion.org>  Thu, 18 June 2015 12:54:43 +0000

ubuntu-mate-artwork (0.4.8) wily; urgency=medium

  * Fixed the progress bar colours in GTK3 applications. (LP: #1437690)
  * Added ubuntu-mate-wallpaper-wily package.
  * Closes (LP: #1456591)

 -- Martin Wimpress <code@flexion.org>  Wed, 13 May 2015 23:25:43 +0000
