=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu MATE Team <ubuntu-mate-dev@lists.launchpad.net>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9),
 Standards-Version: 3.9.6
 Homepage: https://launchpad.net/ubuntu-mate/
 Vcs-Bzr: lp:~ubuntu-mate-dev/ubuntu-mate/ubuntu-mate-artwork
@@ -11,10 +11,10 @@
 Package: ubuntu-mate-artwork
 Architecture: all
 Section: metapackages
-Depends: ${misc:Depends},
-         ubuntu-mate-icon-themes,
+Depends: ubuntu-mate-icon-themes,
          ubuntu-mate-themes,
-         ubuntu-mate-wallpapers
+         ubuntu-mate-wallpapers,
+         ${misc:Depends},
 Description: Ubuntu MATE themes and artwork
  This package contains Ubuntu MATE themes and artwork.
  .
@@ -23,13 +23,36 @@
 Package: ubuntu-mate-wallpapers
 Architecture: all
 Section: metapackages
+Depends: ubuntu-mate-wallpapers-common,
+         ubuntu-mate-wallpapers-wily,
+         ${misc:Depends},
+Suggests: mate-backgrounds,
+Description: Wallpaper and background images for Ubuntu MATE
+ The default Ubuntu MATE wallpapers. This is also a metapackage
+ depending on the other default wallpapers for the current Ubuntu MATE
+ release.
+ .
+ It is a metapackage.
+
+Package: ubuntu-mate-wallpapers-common
+Architecture: all
 Depends: ${misc:Depends},
+Description: Common Ubuntu MATE wallpapers
+ Common wallpapers for Ubuntu MATE contributed by the community.
+
+Package: ubuntu-mate-wallpapers-complete
+Architecture: all
+Section: metapackages
+Depends: ubuntu-mate-wallpapers-common,
          ubuntu-mate-wallpapers-utopic,
-         ubuntu-mate-wallpapers-vivid
-Suggests: mate-backgrounds
-Description: Wallpaper and background images for Ubuntu MATE
- The default Ubuntu MATE wallpapers. This is also a metapackage depending on 
- the other default wallpapers for the current Ubuntu MATE release.
+         ubuntu-mate-wallpapers-vivid,
+         ubuntu-mate-wallpapers-wily,
+         ${misc:Depends},
+Description: Complete set of all Ubuntu MATE wallpapers
+ A complete set of all the wallpapers contributed to Ubuntu MATE by the
+ Ubuntu MATE community.
+ .
+ It is a metapackage.
 
 Package: ubuntu-mate-wallpapers-utopic
 Architecture: all
@@ -43,10 +66,18 @@
 Description: Ubuntu MATE 15.04 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 15.04
 
+Package: ubuntu-mate-wallpapers-wily
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 15.10 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 15.10
+
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
-Depends: ${misc:Depends}, plymouth, plymouth-label
-Provides: plymouth-theme
+Depends: plymouth,
+         plymouth-label,
+         ${misc:Depends},
+Provides: plymouth-theme,
 Description: graphical boot animation and logger - ubuntu-mate-logo theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
@@ -56,8 +87,10 @@
 
 Package: plymouth-theme-ubuntu-mate-text
 Architecture: all
-Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
-Provides: plymouth-theme
+Depends: plymouth,
+         plymouth-theme-ubuntu-text,
+         ${misc:Depends},
+Provides: plymouth-theme,
 Description: graphical boot animation and logger - ubuntu-mate-text theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
@@ -68,8 +101,8 @@
 
 Package: ubuntu-mate-icon-themes
 Architecture: all
-Depends: ${misc:Depends},
-         ubuntu-mono
+Depends: ubuntu-mono,
+         ${misc:Depends},
 Description: Icon themes for Ubuntu MATE
  This package contains icon themes for Ubuntu MATE.
 
@@ -88,11 +121,11 @@
 
 Package: ubuntu-mate-lightdm-theme
 Architecture: all
-Depends: ${misc:Depends},
-         lightdm-gtk-greeter,
+Depends: lightdm-gtk-greeter,
          ubuntu-mate-icon-themes,
          ubuntu-mate-themes,
-         ubuntu-mate-wallpapers
+         ubuntu-mate-wallpapers,
+         ${misc:Depends},
 Description: LightDM theme and default configuration for Ubuntu MATE
  This is the lightdm greeter theme and configuration
  used for Ubuntu MATE.
