## ubuntu-mate-artwork 16.04.6

=== debian/changelog ===
ubuntu-mate-artwork (16.04.6) xenial; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Ambiance, Radiance: use inverted gradient in headerbar when in
    toolbar-mode (LP: #1515810)

  [ Sebastien Bacher ]
  * reduce the padding on flat entries, that's needed with gtk 3.18
    otherwise the entry is displayed over new rows in listview when
    editing, that's also what the gtk upstream themes are doing.
  * show the cursor index better in totem videos (LP: #1545026)

  [ Will Cooke ]
  * Override box shadow and border settings for linked dialog buttons so
    they don't looked mashed together. Extra border radius is required
    to stop the button background bleeding through the border. (LP:
    #1513856)

  [ Martin Wimpress ]
  * Merge with ubuntu-themes. Closes (LP: #1563971)

 -- Martin Wimpress <code@flexion.org>  Wed, 30 Mar 2016 02:02:18 +0100

ubuntu-mate-artwork (16.04.5) xenial; urgency=medium

  * Reupload to add art assets missing from version 16.04.4.

 -- Martin Wimpress <code@flexion.org>  Mon, 21 Mar 2016 12:10:08 +0000

ubuntu-mate-artwork (16.04.4) xenial; urgency=medium

  * Fix incorrect Appearance icon. Closes (LP: #1556618)
  * Fix lintian errors in debian/changelog
  * Correct buttons and scrollbars so GTK2 and GTK3 themes are more
  closely aligned.
  * Add resize area and shadows for CSD windows.
  * Add minimal style for CSD windows running without a compositor.
  * Add Synapse indicator icons.
  * Add community contributed wallpaper.
  * Closes (LP: #1557229)

 -- Martin Wimpress <code@flexion.org>  Sun, 13 Mar 2016 15:38:23 +0000

ubuntu-mate-artwork (16.04.3) xenial; urgency=medium

  * Fix icon inheritance. Closes (LP: #1552363, LP: #1549079)
  * Fix incorrect Open icon. Closes (LP: #1541929)
  * Fix LibreOffice icons in Ambiant-MATE and Radiant-MATE icon themes.
  Closes (LP: #1551029, LP: #1499521)
  * Fix incorrect theming for Mozo dialogues. Closes (LP: #1442738)
  * Closes (LP: #1552712)

 -- Martin Wimpress <code@flexion.org>  Wed, 02 Mar 2016 22:41:06 +0000

ubuntu-mate-artwork (16.04.2) xenial; urgency=medium

  * Added new community contributed wallpapers.
  * Added parcellite icons.
  * Remove symlink.sh, it is obsolete.
  * Removed the "hushed" variations of the Solar System wallpapers.
  * Closes (LP: #1547947)

 -- Martin Wimpress <code@flexion.org>  Fri, 19 Feb 2016 13:33:17 +0000

ubuntu-mate-artwork (16.04.1) xenial; urgency=medium

  [ Sebastien Bacher ]
  * Basic "app-notification" theming to avoid weirdness in nautilus
  * Update the nautilus.css with the current upstream one, it could
    probably be tweaked a bit and has references to color used upstream
    but those don't look out of place with our theme and is better than
    what we have now

  [ Luke Horwell ]
  * Added MATE colourised icons for categories. (LP: #1530446)

  [ Martin Wimpress ]
  * Added new community contributed wallpapers.
  * Closes (LP: #1535927)

 -- Martin Wimpress <code@flexion.org>  Tue, 19 Jan 2016 21:37:53 +0000

ubuntu-mate-artwork (16.04.0) xenial; urgency=medium

  [ Will Cooke ]
  * Adds padding to sidebar icons (LP: #1515557)
  * Revised theme support for new version of Gedit.

  [ Lars Uebernickel ]
  * osd: style free-floating osd buttons (LP: #1466890, #1500844)

  [ Martin Wimpress ]
  * Added new community contributed wallpapers.
  * Added MATE colourised icons for devices and places. (LP: #1509712)
  * Closes (LP: #1525896)  

 -- Martin Wimpress <code@flexion.org>  Mon, 14 Dec 2015 10:33:02 +0000

ubuntu-mate-artwork (15.12.1) xenial; urgency=medium

  * Transition with new plymouth from /usr/share to /lib:
    - replace /lib instances by /usr/share
    - move lib/plymouth to usr/share/plymouth
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version
  * Fixing a removal in ubuntu mate on a file that isn't part of this
    package.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Dec 2015 08:33:41 +0100
