## ubuntu-mate-artwork 16.04.7

=== debian/changelog ===
ubuntu-mate-artwork (16.04.7) xenial; urgency=medium

  * Make GTK2 and GTK3 scrollbars consistent. Closes (LP: #1581168)
  * Fix progress bars so they are one colour. Closes (LP: #1052936)

 -- Martin Wimpress <code@flexion.org>  Wed, 06 Jul 2016 09:26:32 +0100

ubuntu-mate-artwork (16.04.6.1) xenial; urgency=medium

  [ Adolfo Jayme Barrientos ]
  * Add 1px padding to calendar widget elements; looks better. Thanks,
    Khurshid Alam. (LP: #1537794)

  [ Will Cooke ]
  * Adds these fixes for Calendar: (LP: #1551744, #1558659)

  [ Martin Wimpress ]
  * Merged fixes from ubuntu-themes.
  * Closes (LP: #1572120)

 -- Martin Wimpress <code@flexion.org>  Tue, 19 Apr 2016 13:26:03 +0100
