=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
-         ubuntu-mate-wallpapers-wily,
+         ubuntu-mate-wallpapers-xenial,
          ${misc:Depends},
 Suggests: mate-backgrounds,
 Description: Wallpaper and background images for Ubuntu MATE
@@ -47,6 +47,7 @@
          ubuntu-mate-wallpapers-utopic,
          ubuntu-mate-wallpapers-vivid,
          ubuntu-mate-wallpapers-wily,
+         ubuntu-mate-wallpapers-xenial,         
          ${misc:Depends},
 Description: Complete set of all Ubuntu MATE wallpapers
  A complete set of all the wallpapers contributed to Ubuntu MATE by the
@@ -71,6 +72,12 @@
 Depends: ${misc:Depends},
 Description: Ubuntu MATE 15.10 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 15.10
+ 
+Package: ubuntu-mate-wallpapers-xenial
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 16.04 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 16.04
 
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
@@ -78,6 +85,7 @@
          plymouth-label,
          ${misc:Depends},
 Provides: plymouth-theme,
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: graphical boot animation and logger - ubuntu-mate-logo theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
@@ -91,6 +99,7 @@
          plymouth-theme-ubuntu-text,
          ${misc:Depends},
 Provides: plymouth-theme,
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: graphical boot animation and logger - ubuntu-mate-text theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
