## ubuntu-mate-artwork 16.10.9

=== debian/changelog ===
ubuntu-mate-artwork (16.10.9) yakkety; urgency=medium

  * Fix Firefox download progress bars. (LP: #1630224)
  * Fix Unlock button for Time and Date Settings. (LP: #1630910)
  * Fix Back/Forward navigation buttons in Yelp. (LP: #1624574)
  * Fix Firefox Search/Location entry box borders. (LP: #1624738)
  * Fix Firefox menu items.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 09 Oct 2016 20:42:40 +0100

ubuntu-mate-artwork (16.10.8) yakkety; urgency=medium

  * Fix Advanced Menu themes to use flat elements. (LP: #1630366, #1624755)
  * Fix OSD colors. (LP: #1630538)
  * Fix LibreOffice toolbars and theme. (LP: #1624571, #1550990)
  * Fix symbolic icons for GtkExpander.
  * Fix Transmission progress bars. (LP: #1624565)
  * Fix Indicator Applet on transparent panels. (LP: #1598159)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 06 Oct 2016 23:35:00 +0100

ubuntu-mate-artwork (16.10.7) yakkety; urgency=medium

  * Improve GTK 3.20 support. (LP: #1593054)
  * Fix Advanced Menu theme so colors are consistent. (LP: #1618035)
  * Fix missing symlink for add-folder-to-archive.svg. (LP: #1579339)
  * Fix Firefox tool tips. (LP: #1622555)
  * Fix tabs so they don't appear inactive. (LP: #1624572)
  * Fix Eye of MATE and Atril theme. (LP: #1624567)
  * Fix OSD. (LP: #1623197)
  * Fix Ubiquity theme. (LP: #1623195)

 -- Martin Wimpress <code@flexion.org>  Wed, 14 Sep 2016 12:03:23 +0100

ubuntu-mate-artwork (16.10.6) yakkety; urgency=medium

  * Update Ubuntu MATE themes to support GTK 3.20. (LP: #1593048)

 -- Martin Wimpress <code@flexion.org>  Wed, 17 Aug 2016 13:10:02 +0100

ubuntu-mate-artwork (16.10.5) yakkety; urgency=medium

  * Update community contributed wallpapers.

 -- Martin Wimpress <code@flexion.org>  Mon, 27 Jun 2016 23:29:43 +0100

ubuntu-mate-artwork (16.10.4) yakkety; urgency=medium

  * Update community contributed wallpapers.
  * Correct accidental downgrade of themes.

 -- Martin Wimpress <code@flexion.org>  Sat, 25 Jun 2016 11:04:19 +0100

ubuntu-mate-artwork (16.10.3) yakkety; urgency=medium

  * Update community contributed wallpapers.

 -- Martin Wimpress <code@flexion.org>  Fri, 24 Jun 2016 13:54:05 +0100

ubuntu-mate-artwork (16.10.2) yakkety; urgency=medium

  * Fix broken battery icon.

 -- Martin Wimpress <code@flexion.org>  Wed, 22 Jun 2016 21:04:00 +0100

ubuntu-mate-artwork (16.10.1) yakkety; urgency=medium

  * Update Ambiant-MATE and Radiant-MATE to support MATE built
    against GTK 3.18.

 -- Martin Wimpress <code@flexion.org>  Wed, 25 May 2016 23:32:35 +0100

ubuntu-mate-artwork (16.10.0) yakkety; urgency=medium

  * Add gtksourceview 3.0 styles.
  * Add initial community contributed wallpapers.
  * Drop obsolete Yuyo gtksourceview 2.0 styles.

 -- Martin Wimpress <code@flexion.org>  Tue, 17 May 2016 22:21:59 +0100
