## ubuntu-mate-artwork 17.04.12

=== debian/changelog ===
ubuntu-mate-artwork (17.04.12) zesty; urgency=medium

  * Correct keyboard layout styling and add missing border to the keys.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 07 Apr 2017 02:20:09 +0100

ubuntu-mate-artwork (17.04.11) zesty; urgency=medium

  * Fix keyboard layout styling.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 05 Apr 2017 22:56:18 +0100

ubuntu-mate-artwork (17.04.10) zesty; urgency=medium

  * Fix Brisk Menu button styling to match the other menu applets.
  * Fix scale troughs for inactive windows for Ambiant-MATE Dark.
  * Fix keyboard layout view.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 30 Mar 2017 22:35:34 +0100

ubuntu-mate-artwork (17.04.9) zesty; urgency=medium

  * Fix GTK2+ radio and checkbox assets to match GTK3+. (LP: #1046129)
  * Fix GTK2+ Notebooks, Progress bars and Sliders so they match GTK3+.
  * Fix GTK2+ Ambiant-MATE so that Qt4/Qt5 applications are styled correctly.
  * Fix GTK2+ runtime warnings.
  * Fix GTK2+ and GTK3+ Notebook background and font colours.  
  * Fix GTK3+ switches, particularly in headerbars.
  * Fix GTK3+ button hover focus.
  * Fix background and colours for MATE Terminal and GNOME Terminal.
  * Fix box-shadow on desktop windows.
  * Fix styling for Brisk Menu and MATE Menu.
  * Fix popover modelbuttons.
  * Fix solid-csd border colors.
  * Fix border images for Ambiant-MATE Dark.
  * Add missing gtkstyle-fallback settings.
  * Add missing GtkSourceView styles for Ambiant-MATE-Dark.
  * Add Ubuntu MATE community contributed wallpaper, Ubuntu MATE Wet.
  * Remove obsolete GTK2+ styling.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 26 Mar 2017 21:38:38 +0100

ubuntu-mate-artwork (17.04.8) zesty; urgency=medium

  * Fix Buttons and Notebooks for Ambiant-MATE-Dark.
  * Fix levelbar throughs and size.
  * Fix the colour of Notebook leading edge in all themes.
  * Fix the border of the sound applet in Ambiant-MATE.
  * Fix the button highlights in the shutdown dialogue for all themes.
  * Fix separators in Firefox.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 23 Mar 2017 19:28:42 +0000

ubuntu-mate-artwork (17.04.7) zesty; urgency=medium

  * Fix Brisk Menu styling to match the other menus.
  * Fix toolbar styling and drop GTK2+ alpha channel.
  * Fix button highlights in Shutdown dialogue.
  * Fix corners on the lock screen credentials dialogue.
  * Fix check boxes in Ubiquity partition tool.
  * Fix borders around toolbars from "faux" headerbars.
  * Fix colour of headerbar dividers.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 21 Mar 2017 00:28:15 +0000

ubuntu-mate-artwork (17.04.6) zesty; urgency=medium

  * Fix windows borders in Radiant-MATE when no compositor is present.
  * Fix the height of switches in the header bar.
  * Fix scrollbars so they are properly consistent in GTK2+ and GTK3+.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 19 Mar 2017 21:52:58 +0000

ubuntu-mate-artwork (17.04.5) zesty; urgency=medium

  * Fix overlapping icons in applications with header bars. (LP: #1630773)
  * Fix blurred fonts in headerbar search boxes.
  * Fix incorrect borders for buttons in headerbars.
  * Fix visual hints when navigating applications with keyboard only.
  * Fix Notebooks for AMbiant-MATE and Radiant-MATE.
  * Fix Expander in Ubiquity.
  * Fix pavucontrol styling.
  * Fix hover states.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 17 Mar 2017 15:22:40 +0000

ubuntu-mate-artwork (17.04.4) zesty; urgency=medium

  * Add missing Ambiant-MATE dark variant.
  * Fix borders on Firefox.
  * Fix Radiant-MATE by merging missing updates from Ambiant-MATE.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 16 Mar 2017 17:43:25 +0000

ubuntu-mate-artwork (17.04.3) zesty; urgency=medium

  * Install Zesty backgrounds by default.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 15 Mar 2017 13:03:38 +0000

ubuntu-mate-artwork (17.04.2) zesty; urgency=medium

  * Add community contributed backgrounds for Zesty. (LP: #1672802)
  * Add sym-links to the new Nautilus icon name org.gnome.Nautilus. (LP: #1669663)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 13 Mar 2017 22:18:12 +0000

ubuntu-mate-artwork (17.04.1) zesty; urgency=medium

  [ Daniel Foré ]
  * Add Computer, Desktop and Ubiquity icons.

  [ Jack Mohegan ]
  * Correct battery icon size. (LP: #1637005)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 16 Jan 2017 19:27:02 +0000

ubuntu-mate-artwork (17.04.0) zesty; urgency=medium

  [ Daniel Foré ]
  * Update Folder icons.

  [ Michael Tunnell ]
  * Update assets with pixel doubled variants.

  [ Martin Wimpress ]
  * Add CSS for pixel doubled assets.
  * Fix Monospace fonts.
  * Fix notebook background color.
  * Fix dimming of disabled icons.
  * Fix GTK 3.22 deprecations.
  * Remove deprecated settings from gtk-widgets.css

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 21 Dec 2016 13:43:53 +0000
