=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
-         ubuntu-mate-wallpapers-yakkety,
+         ubuntu-mate-wallpapers-zesty,
          ${misc:Depends},
 Suggests: mate-backgrounds,
 Description: Wallpaper and background images for Ubuntu MATE
@@ -48,7 +48,8 @@
          ubuntu-mate-wallpapers-vivid,
          ubuntu-mate-wallpapers-wily,
          ubuntu-mate-wallpapers-xenial,
-         ubuntu-mate-wallpapers-yakkety,                  
+         ubuntu-mate-wallpapers-yakkety,
+         ubuntu-mate-wallpapers-zesty,         
          ${misc:Depends},
 Description: Complete set of all Ubuntu MATE wallpapers
  A complete set of all the wallpapers contributed to Ubuntu MATE by the
@@ -85,6 +86,12 @@
 Depends: ${misc:Depends},
 Description: Ubuntu MATE 16.10 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 16.10
+
+Package: ubuntu-mate-wallpapers-zesty
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 17.04 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 17.04
 
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
@@ -133,6 +140,7 @@
  Includes matching Ambiant and Radiant themes
  .
  * Ambiant-MATE is a light-on-dark theme
+ * Ambiant-MATE-Dark is a dark-on-dark theme
  * Radiant-MATE is a dark-on-light theme
  .
