## ubuntu-mate-artwork 17.10.10

=== debian/changelog ===
ubuntu-mate-artwork (17.10.10) artful; urgency=medium

  * mate-panel: re-style outlines for keyboard navigation. (LP: #1709013)
  * Add missing icons for Folder Color (LP: #1713254)
  * Make search match color in GtkSourceView easier to read (LP: #1711783)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 04 Sep 2017 19:40:13 +0100

ubuntu-mate-artwork (17.10.9) artful; urgency=medium

  * Add missing panel-grid.svg to Radiant-MATE.
  * Add syntax for panel-grid image to support MATE 1.20.
  * Add top borderradius for .titlebar > headerbar
  * Update Plymouth background color.
  * Update sourceview themes so unfocused selection uses correct color.
  * Use FRAMEBUFFER=y in initramfs for Plymouth splash.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 27 Aug 2017 20:53:17 +0100

ubuntu-mate-artwork (17.10.8) artful; urgency=medium

  * Correct names of backgrops in the common collection.
  * Fix color of grey-out arrows in menus.
  * Fix padding of primary/secondary image in GtkEntry.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 23 Aug 2017 16:20:44 +0100

ubuntu-mate-artwork (17.10.7) artful; urgency=medium

  * Improve linked button styling for message dialogs.
  * Improve menu items by adding slightly more padding.
  * Improve clock-applet-button so it is consistent with other buttons.
  * Improve notebook styling.
  * Add bold style classes for Global Menu.
  * Add a minimal padding to na-tray-applets.
  * Add the Ubuntu MATE logo as the distributor-logo.
  * Fix incorrect CSS syntax for Caja.
  * Fix world-map border color in clock-applet.
  * Fix GtkScale slider mouse-selection if slider is out of range.
  * Fix height of headerbar for metacity-theme-viewer.
  * Fix border color of scrollbars.
  * Remove obsolete chrom{e|ium} styling.
  * Remove unwanted backdrop states.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 22 Aug 2017 13:31:52 +0100

ubuntu-mate-artwork (17.10.6) artful; urgency=medium

  * Make competition winning wallpaper the default.
  * Tweak the LightDM configuration. Left align login dialogue. Expose
  Keyboard layout and Langugage selection.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 19 Jul 2017 22:39:15 +0100

ubuntu-mate-artwork (17.10.5) artful; urgency=medium

  * Add the 17.10 wallpaper competition entries.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 16 Jul 2017 17:48:33 +0100

ubuntu-mate-artwork (17.10.4) artful; urgency=medium

  * Add Ubuntu MATE Splash Grey.

 -- Martin Wimpress <martin.wimpress@canonical.com>  Tue, 13 Jun 2017 14:52:26 +0100

ubuntu-mate-artwork (17.10.3) artful; urgency=medium

  * Replace ubuntu-mate-circles.png with Ubuntu-MATE-Splash.jpg.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 13 Jun 2017 01:04:12 +0100

ubuntu-mate-artwork (17.10.2) artful; urgency=medium

  * Re-upload to include missing icon references.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 11 Jun 2017 22:05:41 +0100

ubuntu-mate-artwork (17.10.1) artful; urgency=medium

  * Add support for Caja inactive pane.
  * Add support for flags in the keyboard applet.
  * Update border color for Ambiant-MATE and Ambiant-MATE-Dark.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 11 Jun 2017 21:35:26 +0100

ubuntu-mate-artwork (17.10.0) artful; urgency=medium

  * Add community contributed wallpapers to ubuntu-mate-wallpapers-artful.
  * Add new default wallpapers to ubuntu-mate-wallpapers-artful.
  * Move old default wallpapers to ubuntu-mate-wallpapers-legacy.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 21 Apr 2017 05:57:30 +0100
