=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu MATE Team <ubuntu-mate-dev@lists.launchpad.net>
 Build-Depends: debhelper (>= 9),
-Standards-Version: 3.9.8
-Homepage: https://launchpad.net/ubuntu-mate/
-Vcs-Bzr: lp:~ubuntu-mate-dev/ubuntu-mate/ubuntu-mate-artwork
-Vcs-Browser: https://bazaar.launchpad.net/~ubuntu-mate-dev/ubuntu-mate/ubuntu-mate-artwork/files
+Standards-Version: 4.0.0
+Homepage: https://github.com/ubuntu-mate/ubuntu-mate-artwork
+Vcs-Git: https://github.com/ubuntu-mate/ubuntu-mate-artwork.git
+Vcs-Browser: https://github.com/ubuntu-mate/ubuntu-mate-artwork
 
 Package: ubuntu-mate-artwork
 Architecture: all
@@ -24,7 +24,7 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
-         ubuntu-mate-wallpapers-zesty,
+         ubuntu-mate-wallpapers-artful,
          ${misc:Depends},
 Suggests: mate-backgrounds,
 Description: Wallpaper and background images for Ubuntu MATE
@@ -40,10 +40,19 @@
 Description: Common Ubuntu MATE wallpapers
  Common wallpapers for Ubuntu MATE contributed by the community.
 
+Package: ubuntu-mate-wallpapers-legacy
+Architecture: all
+Depends: ${misc:Depends},
+Description: Legacy Ubuntu MATE wallpapers
+ Wallpapers for Ubuntu MATE contributed by the community that were once
+ default.
+
 Package: ubuntu-mate-wallpapers-complete
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
+         ubuntu-mate-wallpapers-legacy,
+         ubuntu-mate-wallpapers-artful,
          ubuntu-mate-wallpapers-utopic,
          ubuntu-mate-wallpapers-vivid,
          ubuntu-mate-wallpapers-wily,
@@ -93,6 +102,12 @@
 Description: Ubuntu MATE 17.04 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 17.04
 
+Package: ubuntu-mate-wallpapers-artful
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 17.10 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 17.10
+
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
 Depends: plymouth,
@@ -126,6 +141,7 @@
 Architecture: all
 Depends: ubuntu-mono,
          ${misc:Depends},
+Recommends: mate-icon-theme,
 Description: Icon themes for Ubuntu MATE
  This package contains icon themes for Ubuntu MATE.
