## ubuntu-mate-artwork 18.04.11

=== debian/changelog ===
ubuntu-mate-artwork (18.04.11) bionic; urgency=medium

  * A&AD&R: Set default xcursor size so mouse pointers are a sensible
    size for regular DPI and HiDPI displays.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 24 Apr 2018 16:07:37 +0100

ubuntu-mate-artwork (18.04.10) bionic; urgency=medium

  * A&AD&R: Style brisk-menu classic session buttons.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 04 Apr 2018 09:23:49 +0100

ubuntu-mate-artwork (18.04.9) bionic; urgency=medium

  * Use noawait trigger variant when tracking lsb-release. LP: #1750465

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 03 Apr 2018 15:22:45 +0100

ubuntu-mate-artwork (18.04.8) bionic; urgency=medium

  * A&AD&R: Make mate xcursor theme the default.
  * A&AD&R: some improvements for WebKitGtk2
  * A&AD&R: use a border-radius for hovered icons in iconview
  * Radiant: improve check and radio buttons in menu (LP: #1749749)
  * Radiant: drop text-shadow from menu accelerator (LP: #1749750)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 30 Mar 2018 10:58:58 +0100

ubuntu-mate-artwork (18.04.7) bionic; urgency=medium

  * debian/control:
    + Drop D breeze-cursor-theme.
  * Add styling for the multi-load applet.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 07 Mar 2018 10:01:09 +0100

ubuntu-mate-artwork (18.04.6) bionic; urgency=medium

  * Make sure the clock applet honors transparent panel backgrounds.
    (LP: #1750952)
  * Fix Ambiant-MATE-Dark caret-cursor color for Caja (LP: #1728881)
  * Style app-notifications.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 02 Mar 2018 21:28:44 +0000

ubuntu-mate-artwork (18.04.5) bionic; urgency=medium

  * Make DMZ-Black the default xcursor.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 01 Mar 2018 03:27:31 +0000

ubuntu-mate-artwork (18.04.4) bionic; urgency=medium

  * Make whiteglass the default xcursor theme.
  * A&AD&R: Remove vala-panel-appmenu bold label styling. It is now
    implemented as an applet preference.
  * Do not suggest mate-backgrounds.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 27 Feb 2018 22:02:03 +0000

ubuntu-mate-artwork (18.04.3) bionic; urgency=medium

  * debian/control: Add Depends: breeze-cursor-theme to ubuntu-mate-themes.
  * A&AD&R: Make Breeze cursors default. Correct default window button layout.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 20 Jan 2018 11:03:15 +0000

ubuntu-mate-artwork (18.04.2) bionic; urgency=medium

  * Add new photos to backgrounds collection.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 18 Jan 2018 22:42:59 +0000

ubuntu-mate-artwork (18.04.1) bionic; urgency=medium

  * A&AD&R: Enable small notebook buttons.
  * Add status icons for Deluge, Steam and Twitch.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 30 Dec 2017 18:00:41 +0000

ubuntu-mate-artwork (18.04.0) bionic; urgency=medium

  * Add new wallpapers for Ubuntu MATE 18.04.
  * Add photo wallpapers.
  * Add mate-window-applets themes.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 29 Oct 2017 11:57:09 +0000
