=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu MATE Team <ubuntu-mate-dev@lists.launchpad.net>
-Build-Depends: debhelper (>= 9),
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11),
+Standards-Version: 4.1.3
 Homepage: https://github.com/ubuntu-mate/ubuntu-mate-artwork
 Vcs-Git: https://github.com/ubuntu-mate/ubuntu-mate-artwork.git
 Vcs-Browser: https://github.com/ubuntu-mate/ubuntu-mate-artwork
@@ -24,9 +24,9 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
-         ubuntu-mate-wallpapers-artful,
+         ubuntu-mate-wallpapers-bionic,
+         ubuntu-mate-wallpapers-photos,
          ${misc:Depends},
-Suggests: mate-backgrounds,
 Description: Wallpaper and background images for Ubuntu MATE
  The default Ubuntu MATE wallpapers. This is also a metapackage
  depending on the other default wallpapers for the current Ubuntu MATE
@@ -47,18 +47,26 @@
  Wallpapers for Ubuntu MATE contributed by the community that were once
  default.
 
+Package: ubuntu-mate-wallpapers-photos
+Architecture: all
+Depends: ${misc:Depends},
+Description: Selection of photos for Ubuntu MATE wallpapers
+ Photos used for Ubuntu MATE wallpapers.
+
 Package: ubuntu-mate-wallpapers-complete
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
          ubuntu-mate-wallpapers-legacy,
+         ubuntu-mate-wallpapers-photos,
          ubuntu-mate-wallpapers-artful,
+         ubuntu-mate-wallpapers-bionic,
          ubuntu-mate-wallpapers-utopic,
          ubuntu-mate-wallpapers-vivid,
          ubuntu-mate-wallpapers-wily,
          ubuntu-mate-wallpapers-xenial,
          ubuntu-mate-wallpapers-yakkety,
-         ubuntu-mate-wallpapers-zesty,         
+         ubuntu-mate-wallpapers-zesty,
          ${misc:Depends},
 Description: Complete set of all Ubuntu MATE wallpapers
  A complete set of all the wallpapers contributed to Ubuntu MATE by the
@@ -83,7 +91,7 @@
 Depends: ${misc:Depends},
 Description: Ubuntu MATE 15.10 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 15.10
- 
+
 Package: ubuntu-mate-wallpapers-xenial
 Architecture: all
 Depends: ${misc:Depends},
@@ -107,6 +115,12 @@
 Depends: ${misc:Depends},
 Description: Ubuntu MATE 17.10 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 17.10
+
+Package: ubuntu-mate-wallpapers-bionic
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 18.04 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 18.04
 
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
