## ubuntu-mate-artwork 18.10.1

=== debian/changelog ===
ubuntu-mate-artwork (18.10.1) cosmic; urgency=medium

  * Add Ubuntu MATE 18.10 community contributed wallpaper.
  * A&AD&R: Render window controls are circles in header bar applications.
    (LP: #1737591)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 28 Sep 2018 03:00:20 +0100
