=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-mate-wallpapers-common,
-         ubuntu-mate-wallpapers-bionic,
+         ubuntu-mate-wallpapers-cosmic,
          ubuntu-mate-wallpapers-photos,
          ${misc:Depends},
 Description: Wallpaper and background images for Ubuntu MATE
@@ -61,6 +61,7 @@
          ubuntu-mate-wallpapers-photos,
          ubuntu-mate-wallpapers-artful,
          ubuntu-mate-wallpapers-bionic,
+         ubuntu-mate-wallpapers-cosmic,
          ubuntu-mate-wallpapers-utopic,
          ubuntu-mate-wallpapers-vivid,
          ubuntu-mate-wallpapers-wily,
@@ -121,6 +122,12 @@
 Depends: ${misc:Depends},
 Description: Ubuntu MATE 18.04 Wallpapers
  Wallpapers from the Ubuntu MATE community for Ubuntu MATE 18.04
+
+Package: ubuntu-mate-wallpapers-cosmic
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu MATE 18.10 Wallpapers
+ Wallpapers from the Ubuntu MATE community for Ubuntu MATE 18.10
 
 Package: plymouth-theme-ubuntu-mate-logo
 Architecture: all
